	/*-------------------1280px-------------------*/
	@media only screen and (max-width : 1280px) {

        /*container*/
        .divMiddleContainer,
        .divMainContainer{
            width:100% !important;
            padding-left: 10px;
            padding-right: 10px;
        }

		 .numuneUrunler{
			top:94px;
		}

		.hcenter,
        .htop
		{
            width:100%;
        }
		.gan-blok{
			padding: 5px 7px;
		}
		#search_found{
			width:600px;
		}

		.siteslider{
			width:75%;
			height:auto !important;
		}
		.bloksil{
			width:23.3%;
			margin-left:1%;
		}
		.bodyhome .sliderRight{
			width:100%;
			height:100%;
		}
		.bloksil img{
			width:100% !important;
			height:100% !important;
		}
		.banner3,
		.banner2{
			width:49%;
		}
		.banner2{
			margin-right: 2%;
		}

		.bannerBlok{
			margin-right: 3px;
			width: 32%;
		}
		.bannerBlok:nth-child(2){
			width: 35.5%;
		}

		#taksit{
			width:100%;
		}
		#taksit .bank{
			 padding: 8px 8px 22px 8px;
		}


		#taksit .visa_master{
			 padding: 15px 23px 15px 5px;
		}
		.m_f_cevre{
			width:100%;
		}
		#f_sol{
			width:75%;
		}
		#f_sag{
			width:25%;
		}
		#alan:last-child{
				display:none;
		}
		.footer-div-left{
			width:75%;
		}
		.footer-box{
			padding: 20px 5px;
		}
		.footer-box a{
			 padding: 8px;
		}

		.multimedya{
			width:25%;
		}


        /*---Kategori--*/
	 }
	/*-------------------#1280px-------------------*/


		/*-------------------1200px-------------------*/
		@media only screen and (max-width : 1200px) {

         .numuneUrunler{
			top:70px;
		}

		#gan,
		#search_found{
            width:100%;
        }
        #search_found{
			float:left;
		}
		#gan{
			height:auto;
		}
		.autosearchbox{
			width:91%;
		}
		#search_found .button{
			width:9%;
			background: #faa852;
			background: -moz-linear-gradient(top, #faa852 0%, #f78d1e 100%);
			background: -webkit-linear-gradient(top, #faa852 0%,#f78d1e 100%);
			background: linear-gradient(to bottom, #faa852 0%,#f78d1e 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa852', endColorstr='#f78d1e',GradientType=0 );
		}
		#search_found .button{
			padding-left: 10px;
			padding-right: 10px;
			width:auto;
		}
		.autosearchbox{
			box-shadow: 0px 0px 0px #fff !important;
			width: 80%;
		}
		#pc-menu{
			display:none;
		}
		#gan a:nth-child(1).gan-blok{
			width:25%;
			padding: 5px 25px 5px 25px;
		}
		.gan-blok{
			width:25%;
		}
		#r_basket_container{
			 margin-top: 15px
		}
		.logo{
			margin-top:10px;
		}
        .mm-toggle {
            display: block;
            padding-left: 10px;
            padding-right: 10px;
        }
        .mm-toggle .mm-label {
            margin-left: 3px;
        }

		.sosyal-medya{
			display:none;
		}


         /*slider*/
        .siteslider{
            width:100%;
            height: 100% !important;
        }
        /*slider*/

        /*Manset-altı*/
       .slider-bottom-banner a{
           width: 50%;
           margin-bottom: 10px;
        }

        .slider-bottom-banner a:nth-child(2){
           padding-right: 0px;
        }
        /*#Manset-altı*/

        /*banners*/
        .bannerBlok{
           display:block;
           width: 100%;
           margin-right: 0;
         }
		 .bannerBlok:nth-child(2){
			width: 100%;
		}

        .bannerBlok,
        .banner2,
        .banner3{
            margin-bottom:10px;
        }
        /*banners*/

        /*Taksit*/
        #taksit{
           padding-left: 10px;
            padding-right: 10px;
        }
        #taksit .bank{
            width: 50%;
            text-align: center;
            border: 1px solid #eee;
            min-height: 100px;
        }

        #taksit .bank i{
            display: inline-block;
        }

        .taksit-div{
            border-top: 0px;
        }

        .visa_master{
            display: inline-block;
            float: left;
            width: 100%;
            border: 1px solid #eee;
            text-align: center;
        }

        .visa_master a{
           display: inline-block;
        }

        /*#Taksit*/

        /*Footer*/
        .m_f_cevre,
        #f_sol,
        .f_logo,
        .formEbulten,
        .e-bulten .text,
        #alan,
        #f_sag,
        .footer-div-left,
        .siparis-takip,
        .footer-box,
        .multimedya,
        .sosyal-media,
        #taksit,
        .banner2,
        .banner3
		{width:100%;}

        .f_logo{
            text-align: center
        }

        .f_logo a{
            display: inline-block;
        }

        #footer{
            padding-right: 10px;
            padding-left: 10px;
            margin-top: 10px;
        }
        .formEbulten{
            margin-left: 0px;
        }
        .footer-div-left{
            height: auto;
            border-top: 0;
        }
        .footer-box{
            border-right: 0px;
            border-bottom: 1px solid rgba(255, 255, 255, 0.1);
            margin-top: 0;
        }
        .footer-box a:hover{
            border-bottom: 0px;
        }
        .fDivTitle span{
            font-size: 12px;
        }
        .e-bulten .text{
         padding: 25px 0 25px 0;
         text-indent: 10px;
        }
        .e-bulten .ebulten-bttn{
          border-radius: 3px;
          width: 100%;
        }
        .footer-box a{
            padding: 0;
        }
        .footer_socail{
            height: 50px;
        }

        .siparis-takip{
            border:0px;
            border-bottom: 1px solid rgba(255, 255, 255, 0.1);
            border-radius: 0px;
            padding: 20px 5px;
            margin-top: 0;
        }
        .footer-box:last-child{
            border-bottom: 0px;
        }

        .copyright_center{
            padding: 10px;
            text-align: left;
        }

        /*#Footer*/

       /*Kategori*/
     

  
      /*Kategori*/

    }
    /*-------------------1200px-------------------*/

    /*-------------------992px-------------------*/
	@media only screen and (max-width : 992px) {

				/*top_menu*/
				#r_basket_container{width:160px !important; min-width: 160px !important}
				.home-buttons{display: none;}
				.sepet_adet{font-size:12px;}
				.sepet_Sepet b{font-size:10px !important;}
				.sepet_Sepet strong{font-size:10px !important; margin: 5px 0 0 0px !important;}
				.logo{width:240px;}
				.logo a img {width:100%;}
				.gan-blok-title{font-size:12px;}
				.gan-blok-text{font-size:10px;}

				/*top_menu*/

        /*Kategori*/
         .bodylist .divMiddleContainer .divLeftContainer,
				 .bodybrand .divMiddleContainer .divLeftContainer{
          width: 100%;
					display: none;
         }
				 .bodybrand .divMiddleContainer .divCenterContainer,
				 .bodylist .divMiddleContainer .divCenterContainer {
     			width: 100%;
 				}

		.viewsblock .viewsblock_drawnavigation{
            display: inline-block;
            width:100%;
        }
       .drawnavigation_navigator{
             background-color: #f2f2f0;
         }
       .viewsblock .viewsblock_drawnavigation_filterbox22{
            border-left: 1px solid #eee;
        }
       .ulist,
			 .normal3 .ulist{
            width:25%;
						min-height:auto;
						max-height: auto;
        }
				.ures{
					height: 120px;
				}

       /*Kategori*/

    }
 /*-------------------992px-------------------*/


    /*-------------------768px-------------------*/
    @media only screen and (max-width : 768px) {
         .logo{
			 margin-right:0;
			 width:230px;
			 height:auto;
		 }
		 .logo a img {
			 width:100%;
			 height:auto;
		 }
		 .welcome-text{
			 display: none;
		 }

    /*slider*/

		.bloksil{
			width:100%;
			display: inline-block;
			max-width: 100%;
			max-height: 100%;
		}

		.sliderRightMobile{
			display: inline-block;
            width: 100%;
            margin-bottom: 10px;
		}

		.sliderRightMobile a img{
			display: inline-block;
			width: 100%;
			max-width: 100%;

		}

		/*.bloksil{display:none;}*/

        #owl-slider .owl-controls{
            box-shadow: none;
            text-align: center;width: 100%; padding: 25px 0 10px 0; margin: 0 auto; position:absolute; bottom:0;
            background: rgba(255,255,255,0);
            background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.68) 68%, rgba(0,0,0,1) 100%);
            background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(68%, rgba(0,0,0,0.68)), color-stop(100%, rgba(0,0,0,1)));
            background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.68) 68%, rgba(0,0,0,1) 100%);
            background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.68) 68%, rgba(0,0,0,1) 100%);
            background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.68) 68%, rgba(0,0,0,1) 100%);
            background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,0.68) 68%, rgba(0,0,0,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
        }

        #owl-slider .owl-prev,
        #owl-slider .owl-next{display:none;}
        #owl-slider .owl-page{width:10px; height: 10px;}
        #owl-slider .owl-page  .owl-numbers{display: none;}

        /*slider*/

        /*Kategori*/
           .ulist,
					 .normal3 .ulist{
                width:50%;
            }
        /*#Kategori*/



  }
 /*------------------#-768px-------------------*/

/*-------------------600px-------------------*/
	 @media only screen and (max-width : 600px) {

                .Navigationbar{
                    font-size: 12px !important;
                    line-height: 25px !important;
                    font-weight: 400 !important;
                    padding: 5px !important;
                }
		 		/*mobileFixed*/
				.hcenterFixed{
					position: fixed;
					top: 0;
					z-index: 9999;
					left: 0;
				}
				.ganFixed{
					position: fixed;
					top: 45px;
					z-index: 9999;
					left: 0;
				}
				.mobileMenuFixed{
					position:fixed !important;
				}
				/*mobileFixed*/

         .autosearchbox{
             font-size: 10px !important;
         }

         #search_found{
             margin-top: 0;
						 border:none;

         }

         #gan{
             margin-top:0;
             margin-bottom: 5px;
             background-color:#ddd;
         }

         .mobile-header-menu{display:block;}

         .mobile-user-icon{
             padding-right: 5px;
             padding-left: 5px;
         }

         .mm-toggle{
            padding-right: 5px;
             height: 45px;
        }
         .mobile-logo{
             float:left;
             margin:10px;
             text-indent: -9999px;
         }

         .mobile-header-icon{
             float:right
         }

         .mobile-header-icon a{
         display: inline-block;
         border-left: 1px solid #ddd;
				padding: 11px 8px 10px 8px;
			 }

			 .htop a i{
				 margin:0px;
			 }

         .gan-banner{
             position: relative;
             z-index: 555;
         }

         .mobile-numune-urunler{
             float: left;
             cursor: pointer;
						 position: relative;
         }
				 .mobile-sepet-urunler{
					 position: relative;
				 }
				 .numune-sepet-adeti,
				 .siparis-sepet-adeti{
					 position: absolute;
					 top:0;
					 left: 0;
					 padding: 0 2px 0 2px;
					 background-color: red;
					 color:#fff;
					 font-weight: bold;
					 font-size: 9px;
					 font-family: Helvetica,sans-serif;
					 border-radius:100%;
					 min-width: 20px;
					min-height: 20px;
					text-align: center;
					line-height: 20px;

				 }

         .autosearchbox{
             line-height: 40px !important;
             background-color: #fff !important;
             margin: 5px 0 5px 5px;
             width: 75%;
             border-radius: 3px !important;
             border: 1px solid #ccc !important;
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075) !important;
            -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075) !important;
            box-shadow: inset 0 1px 1px rgba(0,0,0,0.075) !important;
            -webkit-transition: border linear .2s,box-shadow linear .2s !important;
            -moz-transition: border linear .2s,box-shadow linear .2s !important;
            -o-transition: border linear .2s,box-shadow linear .2s !important;
            transition: border linear .2s,box-shadow linear .2s !important;
         }

         #search_found .button{
             padding-right:0px;
             padding-left:0px;
         }

         #header_center{
             width:100%;
         }

         .menuTextM,
         #ana,
         .logo,
         .baskets,
         #r_basket_container,
         .numuneUrunler,
         .gan-banner,
				 .headerBanner
         {display:none;}

				 .headerBanner-mobile{
					 display:inline-block;
					 width:100%;
				 }
				 .headerBanner-mobile img{
					 width:100%;
					 display:inline-block;
					 margin-bottom:5px;
				 }

         .autosearchbox{
             border: 1px solid #ccc; */
            -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
            -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
            box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
            -webkit-transition: border linear .2s,box-shadow linear .2s;
            -moz-transition: border linear .2s,box-shadow linear .2s;
            -o-transition: border linear .2s,box-shadow linear .2s;
           transition: border linear .2s,box-shadow linear .2s;
         }

					/*mobile icin top_menu*/
				 .top_menu{
					 width:100%;
					 display:none;
					 height:100%;
					 max-height: 100%;
					 margin-top: 44px;
				 }

				 .welcome-text{
					 line-height: 45px;
					 padding: 10px 10px 6px;
					 font-size: 14px;
					 display: none;
				 }
				 .top_menu a{
					    line-height: 45px;
							font-size: 14px;
							padding: 10px 10px 6px;
							width: 100%;
							display: inline-block;
				 }

				 .mobile-hesab-menu-active{
					 box-shadow: 1px 3px 10px #a5a5a5;
					 background-color: #fff;
				 }
				 .customer_loaded_style li, .customer_unloaded_style li{
					 border-bottom: 1px solid #eee;
					 width:100%;
				 }
				 .customer_unloaded_style{
					 width: 100%;
					background-color: #fff;
					box-shadow: 1px 5px 10px #666;
				 }
				 .customer_loaded_style{
					 width:100%;
					 	box-shadow: 1px 5px 10px #666;
				 }
				 .top_menu a.uyeol,
				 .top_menu a.giris,
				 .top_menu a.giris_son{
					 background:#fff !important;
					 border-right:0px !important;
					 color: #444 !important;
				 }

				 .hesabim{
					 width:100%;
					 top: 60px;
					 left:0;
					 right: 0;
				 }
				 .hesapTab{
					padding: 5px 0 10px 0px;
				 }

				 .hesapTab span{
					 text-indent: 5px;
				 }
				 .hesapTab a{
					 padding: 5px !important;
					 line-height: 20px !important;
				 }
				 	/*mobile icin top_menu*/

         /*Manset-altı*/
         .slider-bottom-banner a{
             width: 50%;
             margin-bottom: 5px;
             padding-right: 5px;
         }


         .slider-bottom-banner a img
        {
            height: 120px;
        }

        /*#Manset-altı*/


         /*owl-vitrin*/
         .owl-vitrin-adi{
             padding: 10px;
             text-align: center;
             line-height: 20px;
         }
         .owl-vitrin-yuzde{
             width:45px;
             height: 68px;
         }
         .owl-vitrin-yuzde span{
             margin-top: 10px;

         }
         .owl-vitrin-urunadi{
             height: 50px;
             padding: 5px;
         }

         .owl-vitrin-img{
             height:117px;
             max-height: 117px;
         }

         .owl-vitrin-img a{height:100%; max-height: 100%;}
         .owl-vitrin-img a img{ }
         .owl-vitrin-kutu .owl-prev,
         .owl-vitrin-kutu .owl-next,
         .owl-vitrin-kutu:hover .owl-next,
         .owl-vitrin-kutu:hover .owl-prev {
             display: none;
         }
       /*#owl-vitrin*/


        /*Kategori*/
				.bodylist .Navigationbar,
				.bodybrand .Navigationbar,
				.bodyclassshop .Navigationbar{
					display:none !important;
				}
          .productCount{
             padding: 15px 10px;
         }

         .activePagenumber,
         .normalPagenumber{
         padding:15px 14.6px;
         }

         .viewsblock .viewsblock_drawnavigation_filterbox22{
            width: 100%;
            padding: 15px 0px 15px 10px;
         }
         .viewsblock .viewsblock_drawnavigation_filterbox22 label{
            margin: 5px 0 0 5px;
         }

         .viewsblock .viewsblock_drawnavigation_selectbox,
         .viewsblock .viewsblock_drawnavigation_filterbox2_selectbox,
         .filterbox2 viewsblock_drawnavigation_filterbox22{
             height:50px;
         }

         .viewsblock .viewsblock_drawnavigation2{
             border-right: 0px;
             border-bottom:1px solid #eee;
             display: inline-block;
             width:100%;
         }

         .viewsblock .viewsblock_drawnavigation_filterbox2{
             border-right:0px;
             border-left:0px;
             border-bottom:1px solid #eee;
             display: inline-block;
             width:100%;
         }
         .viewsblock{
             border-top:0px;
         }

         .uadi{
             height:60px;
         }
         .ufytkutusu{
             margin: 0;
             width:100%;
         }
         .ubilgialan{
             margin:0;
         }

				 .categoyUstBanner{
						 width:100%;
						 margin-bottom: 10px;
				 }
				 .categoryTextcenter{
					 display: none;
                 }
                 
        /*indirim*/
        .uindyuzdesi,
        .owl-vitrin-yuzde{
            width: auto;
            height: auto;
            bottom: 5px;
            font-size: 8px;
            padding: 0px 5px;
            background: none;
            right: 5px;
            top: auto;
            left: auto;
            background-color: red;
        }

        .uindyuzdesi span {
            font-size: 14px;
            line-height: 10px;
            margin-top: 10px;
        }

        .owl-vitrin-durum .ProductLabels4,
        .owl-vitrin-durum .ProductLabels14,
        .owl-vitrin-durum .ProductLabels46,
        .udurum .ProductLabels4,
        .udurum .ProductLabels14,
        .udurum .ProductLabels46{
            display:none;
        }
        

        .udurum .ProductLabels1,
        .udurum .ProductLabels45,
        .owl-vitrin-durum .ProductLabels45{
             display: block;
             position: absolute;
             top: 111px;
             left: 5px;
             right: 0;
             text-align: center;
        }

        .divFilterMobile{
            margin-top:0 !important;
        }


        /*indirim*/

                 
        /*#Kategori*/

				/*-------------------------------sifremiSifirla------------------------------*/

				.bodyforgotpassword .rightformSide{width:100% !important;}

				/*-------------------------------#sifremiSifirla------------------------------*/

				/*-------------------------------siparislerim------------------------------*/

				.showOrderList{
					display:block !important;
				}
				.showOrderListNo{
					display:none;
				}
				.showOrderList>*{
					width:100% !important;
					border-bottom:1px solid #eee;
				}
				.showOrderListDetail > a{
					color:#000;
					font-weight:bold;
				}

				/*-------------------------------#siparislerim------------------------------*/
	 }
    /*-------------------#600px-------------------*/

    /*-------------------480px-------------------*/
    @media only screen and (max-width : 480px) {

        .mm-toggle .mm-label {
            display: none;
          }

					/*headerBanner*/
					.headerBanner{
						margin:0 0 5px 0;
					}
					/*headerBanner*/

					/*slider*/
					.siteslider{
						margin-bottom: 10px;
					}
					/*slider*/

        /*manset-altı*/
				.slider-bottom-banner{
					display: none;
				}

        .slider-bottom-banner a{
            width: 100%;
            padding-right: 0;
        }

        .slider-bottom-banner a img{
            height: auto;
        }

        .bannerBlok{
            width: 100%;
            margin-right: 0px;
        }

         /*#manset-altı*/

        .product-banner-5{ margin: 10px 0 0px 0;}
        .divMiddleContainer .divCenterContainer{margin:0px;}
		.owl-vitrin-durum .ProductLabels7,
        .owl-vitrin-durum .ProductLabels5
        {display: none;}
        .bannerBlok img{
            width:100%;
            height: auto;
        }

    

        /*Kategori*/
        .ulist,
				.normal3 .ulist{
                min-height:100%;
                max-height: 100%;

            }

				.ures{
					height:120px;
				}

        .ures-cell img{
						max-width: 100%;
						max-height: 100%;
        }

        .activePagenumber,
         .normalPagenumber{
         padding:16px 10.6px;
         }
        /*#Kategori*/

				/*-------------------------------siparis-takip------------------------------*/
				#ordertrackform > div > div.leftformSide{
					display: none;
				}
				.bodyshoworder .rightformSide{
					width:100% !important;
				}
				.bodyshoworder #divCenterContainer > div.resultDivInfo > div.mesaggeText{
					line-height:18px !important;
				}

				/*-------------------------------#siparis-takip------------------------------*/

				/*#footer*/
				#footer-text{display: none;}
			 /*#footer*/

    }


 /*-------------------#480px-------------------*/

    /*-------------------320px-------------------*/
    @media only screen and (max-width : 320px) {

			 .autosearchbox{
				 width:70%;
			 }

        /*manset-altı-slider*/
        .slider-bottom-banner a{
            width: 100%;
            padding-right: 0;
            margin-bottom: 5px;
        }
         /*#manset-altı-slider*/

        /*Taksit*/
        .sprite-paraf,
        .sprite-world-card,
        .sprite-axess,
        .sprite-maximumcard{
            width:130px;
        }
        /*#Taksit*/

				/*Kategori*/
				.ures{
					height:100px;
				}
				  /*Kategori*/
    }
/*-------------------#320px-------------------*/
